:root {
  font-size: 16px;
}

body {
  min-width: 320px;
  line-height: 1.15;
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  background: #f5f5f7;
  /*opacity: 0;*/
  /*transition: opacity 0.5s;*/
  /*transition-delay: 0.1s;*/
}

select {
  width: 100%;
  height: 40px;
  padding-right: 15px;
  border-radius: 2px;
  border: 1px solid #a7a7ab;
  background-color: #ffffff;
}

.body--opaque {
  opacity: 1;
}

a {
  text-decoration: none;
}

.hidden {
  display: none !important;
}

.round {
  border-radius: 50%;
}

.img {
  width: 100%;
}

.svg-hidden {
  position: absolute;
}

.visible {
  visibility: visible !important;
}

.invisible {
  visibility: hidden !important;
}

.relative {
  position: relative !important;
}

.opaque {
  opacity: 1 !important;
}

.transparent {
  opacity: 0 !important;
}

.oveflow-hidden {
  overflow: hidden;
}


/* font-sizes */
h1, h2, h3, h4, h5, h6, p {
  margin-block-start: 0;
  margin-block-end: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  color: #000000;
}

h1 {
  font-weight: normal;
  font-size: 2.75rem; /* 44px */
  line-height: 3.5rem; /* 56px */
}

h2 {
  font-weight: 500;
  font-size: 1.875rem; /* 30px */
  line-height: 2.25rem; /* 36px */
}

h3 {
  font-weight: 500;
  font-size: 1.375rem; /* 22px */
  line-height: 1.75rem; /* 28px */
}

h4 {
  font-weight: 500;
  font-size: 1.125rem; /* 18px */
  line-height: 1.5rem; /* 24px */
}

h5 {
  font-size: 100%;
}

h6 {
  font-size: 100%;
}

p,
.p {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem; /* 18px */
  line-height: 1.75rem; /* 28px */
}

.font-12 {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 0.75rem; /* 12px */
  line-height: 1.0625rem; /* 17px */
}

.font-14 {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem; /* 14px */
  line-height: 1.25rem; /* 20px */
}

.font-16 {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem; /* 16px */
  line-height: 1.5rem; /* 24px */
}

.font-22 {
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem; /* 22px */
  line-height: 1.75rem; /* 28px */
}

.font-weight-normal {
  font-weight: normal;
}

.font-weight-500 {
  font-weight: 500;
}


/* normalized text */
.normal-text h1,
.normal-text h2,
.normal-text h3,
.normal-text h4 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.normal-text p {
  margin-bottom: 1.25rem;
}


/* Animations */

@keyframes animated {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.animated {
  animation-delay: 0s;
  animation-name: animated;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.svg-link {
  color: #d9d9de;
  transition: 0.5s color;
}

.svg-link:hover {
  color: #0061d9;
}


.color--blue, /* remove */
.color-blue {
  color: #0061d9 !important;
}

.color--blue-hover, /* remove */
.color-blue-hover {
  color: #0061d9 !important;
  transition: color 0.3s;
}

.color--blue-hover:hover, /* remove */
.color-blue-hover:hover {
  color: #004eae !important;
}

.color--grey, /* remove */
.color-grey {
  color: #76767a;
}
.color--red, /* remove */
.color-red {
  color: #d51a1a;
}

.bg-white {
  background: #ffffff;
}


.badge {
  color: #ffffff !important;
  font-size: 0.6875rem;
  height: 1.0625rem;
  line-height: 1.0625rem;
  display: inline-block;
  padding: 0 0.3125rem;
  border-radius: 7px;
  vertical-align: top;
  white-space: nowrap;
}

.badge--red {
  background-color: #ed5564;
}

.fa-plus {
  margin: 0 !important;
}
